.seasonal-container {
  max-width: 1200px;
  grid-template-columns: repeat(2, 1fr);
}

.seasonal-image-wrapper {
  line-height: 0;
}

.seasonal-image-wrapper img {
  object-fit: cover;
}

.seasonal-content p {
  line-height: 1.6;
  color: rgba(var(--color-paragraph));
}

@media screen and (max-width: 749px) {
  .seasonal-container {
    grid-template-columns: 1fr;
    gap: 50px;
  }
}
